*

{

	margin: 0;

	padding: 0;
	
	list-style-type: none;

}



.container_940

{

	margin-left: auto;

	margin-right: auto;

	width: 940px;

}



@font-face

{

	font-family: FARegular;

	src: url("/templates/ford2/fonts/FordAntennaWGL-Regular.otf");

}



@font-face

{

	font-family: FABold;

	src: url("/templates/ford2/fonts/FordAntennaWGL-Black.otf");

}



@font-face

{

	font-family: FALight;

	src: url("/templates/ford2/fonts/FordAntennaWGL-Light.otf");

}



@font-face

{

	font-family: FASemiBold;

	src: url("/templates/ford2/fonts/FordAntennaWGL-Semibold.otf");

}



@font-face

{

	font-family: FAMedium;

	src: url("/templates/ford2/fonts/FordAntennaWGL-Medium.otf");

}



body

{

	font-family: FALight;

	font-size: 14px;

	min-width: 960px;

	color: #7f7f7f;

	
}

body li img
{
	list-style-type: none;
}


a

{

	color: #435967;

}



a:link

{

	#color:blue;

}



a:visited

{

	#color: blue;

}



#header

{

	height: 65px;



	

}



#main_wrapper

{

	#-moz-box-shadow:inset 0px 4px 2px -3px rgba(0,0,0,0.5), 0px 1px 2px rgba(0,0,0,0.4);

	#-webkit-box-shadow:inset 0px 4px 2px -3px rgba(0,0,0,0.5), 0px 1px 2px rgba(0,0,0,0.4);

    #box-shadow:inset 0px 4px 2px -3px rgba(0,0,0,0.5), 0px 1px 2px rgba(0,0,0,0.4);

}



#main_header

{

	width: 100%;

	background-image: url("/templates/ford2/images/header_bg.png");

	z-index: 1;

	font-family: FARegular;

}



#main_header a

{

	text-decoration: none;

}



#main-header

{

	text-decoration: none;

	list-style-type: none;

}



#logo

{

	position: relative;

	float: left;

	margin-right: 10px;

	margin-top: 8px;

}



#top_menu

{

	height: 24px;

	font-size: 13px;

}



#top_menu ul

{

	left: 100px;

}



#top_menu ul li

{

	margin-left: 2px;
	
	margin-top: 2px;
	
	list-style-type: none;

}



#top_top_menu > #top_menu ul li

{

	float: left;

	margin-right: 10px;

}



#top_top_menu > #top_menu ul li a

{

	color: white;

}



#main_main_menu > #main_menu ul li

{

	float: left;

	

}



#main_main_menu

{

	height: 31px;

	margin-top: 5px;

}



/*





*/



#main_menu

{

	font-size: 13px;

}



#main_menu ul li 

{

	height: 25px;

	padding-top: 8px;

	padding-left: 10px;

	padding-right: 10px;

	padding-bottom: 2px;

	list-style-type: none;

	

	

}



#main_menu ul li a:hover

{

	background: #435967;

	color: white;

	border-top-left-radius: 3px;

	border-top-right-radius: 3px;

	border-bottom-left-radius: 3px;

	border-bottom-right-radius: 3px;

	#border: 1px solid;

	#box-shadow:inset 0px 4px 2px -3px rgba(0,0,0,0.5), 0px 1px 2px rgba(0,0,0,0.4);	

}



#main_menu ul li:hover

{

	background: white;

		

	background: url("/templates/ford2/images/delay06.png") no-repeat scroll 0 0 transparent;

	#box-shadow:inset 3px 0px 0px 0px #dddddd;

	

}



#main_menu ul li

{

	background: url("/templates/ford2/images/delay06.png") no-repeat scroll 0 0 transparent;

	

}



#main_menu .nav li ul

{

	display: none;

}




#main_menu .nav li:hover > ul

{

	display: block;

	#box-shadow: 2px 0px 1px 0px #dddddd, 0px 1px 1px 0px #dddddd;

	

	

}



#main_menu ul.nav li:hover ul

{

   position: absolute;

   top: 33px;

   right: auto; /*меню раскрывается вправо*/

   float: left;

   vertical-align: top;

   z-index: 2;

   margin-left: -10px;

   border-top: 1px solid #dddddd;

}





#main_menu ul li > ul

{

	margin-top: 2px;

	border-right: 1px solid #ddd;

	border-left: 1px solid #ddd;

	border-bottom: 1px solid #ddd;

	#border-top: 1px solid #ddd;

	background: white;

	#border-top-left-radius: 3px;

	border-top-right-radius: 3px;

	border-bottom-left-radius: 3px;

	border-bottom-right-radius: 3px;

	background: url("/templates/ford2/images/menu_bg_invert.png") 100% 100% no-repeat;

	background-size: cover;

	width: 50%;

	padding-bottom: 14px;

	

}



#main_menu ul li > ul li

{

	background: none;

	width:100%;

	height: 12px;

	font-family: FALight;

	font-size: 13px;



	

}



#main_menu ul li > ul li:hover

{

	background: none;

} 


.nav-child 
{ 
   display: none; 
} 

.main-menu:focus ~ .nav-child, 
.main-menu:active ~ .nav-child, 
.nav-child:hover 
{ 
   display: block; 
} 






.moduletable

{

	width: 1000px;

	position: relative;

	margin: auto;

}



#side_top_navigation94

{

	float: left;

	

}



#side_bottom_navigation94

{

	float: left;

}



#top_navigation94

{

	margin-top: 200px;

}



#top_navigation94 img:hover

{

	background: url("/templates/ford2/images/prev_focus.png");

}



#bottom_navigation94

{

	margin-top: 200px;

}



#slider-container94

{

	float: left;

}



#header

{

	width: 940px;

}



#sitename

{

	#float: left;

	

	#width: 170px;

	#height: 57px;

	#background: white;

	#margin-top: 6px;

	#margin-right: -470px;

	border-top-left-radius: 4px;

	border-top-right-radius: 4px;

	#border: 1px solid;

	#border-color: #BBBBBB;

	background: none repeat scroll 0 0 #fff;

    #bottom: 0;

	margin-top: 5px;

    box-shadow: 0 0 1px #c3c3c3;

    display: block;

    height: 45px;

    margin-right: -470px;

    overflow: hidden;

    padding: 7px;

    position: absolute;

    right: 50%;

    text-align: center;

    width: 148px;

    z-index: 15;

	

	

}



#sitename img

{

	margin-top: 10px;

	margin-bottom: 10px;

	margin-left: 10px;

	margin-right: 10px;

	

	

}



#banners 

{

	margin-left: 10px;

	margin-right: 10px;

}



#content .item-page

{

	width: 940px;

}



#content .item-page .page-header 

{

	width: 940px;

}



#content .print-icon 

{

	height: 0px;

	list-style-type: none

}



#content .print-icon a

{

	color: white;

	

}



#content .email-icon

{

	list-style-type: none;

	height: 0px;

	color:white;

}



#content .email-icon a

{

	color: white;

}



#content .article-info

{

	height: 0px;



}



#content .item-page ul  li a:link, #content .item-page ul  li a:visited

{

	#color: #003399;

}





#content .article-info dl dt, 

#content .article-info dl dd, 

#content .article-info dl dd a  

{

	color: white;

}





/*

	Статьи и все все все

*/



table tr td p

{

	font-family: FALight;

	#color: #435967

}



#content .item-page table tr, 

#content .item-page table tr td, 

#content .item-page table tr td p

{

	font-family: FALight;

	#color: #435967;

}



#content .item-page .page-header, 

#content .item-page .page-header h2, 

#content .item-page .page-header h2 a

{

	height: 0px;

	color: white;

}



#content .item-page h1

{

	font-family: FALight;

	color: #313131;

}



#content .item-page img

{

	

}



#content table

{

	max-width: 940px;

}



#content .item-page ul

{

	#list-style-type: disk;

}



#content .item-page ul li a

{

	#color: #003399;

}

#content .item-page li
{
	list-style-type: disc;
}

.item-page il li
{
	list-style-type: disc;
}


h15

{

	font-family: FALight;

	color: #313131;

}










/*
     FILE ARCHIVED ON 08:19:48 Dec 20, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 00:53:24 Jul 25, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/